--- 
vendor: "ESRI"
id: "46"
title: "SPI12 Para los Periodos 1984_1985 y 2015_2016. ENA2018"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  val: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  cant: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  rango: 
    type: "string"
    esriLength: 18
    esriType: "esriFieldTypeString"
  cat: 
    type: "string"
    esriLength: 63
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"